Subject: Re: Narrow clone (Re: features from GitSurvey 2010)

From: Jonathan Nieder <[email-masked]>
Date: Thu, 3 Feb 2011 15:33:15 -0600

Geert Bosch wrote:

>                                           Some would rather
> spend 30+ days of CPU time to import an entire SVN repository with
> branch forests straight into git than considering organization.
> Of course the resulting git repository will be less than useful.
> And that's where the narrow clone comes in handy...

Right, narrow clone gives them an excuse to do it.  Ergo we should
not have narrow clone. ;-)